@charset "utf-8";
/* CSS Document */

.news_middle .imgbox:hover{ box-shadow:0 0 5px rgba(0,0,0,0.4);}
.news_middle{ width:100%; height:auto;   margin-top:20px; overflow:hidden; }
.news_middle h6 a, .news_middle li a, .news_middle   h4 a{color:#424242;}
.news_middle h6 a:hover, .news_middle li a:hover, .news_middle   h4 a:hover, .news_middle .article a:hover{ color: #6d6d6d; }

 
.news_middle .left {width:820px;  float:left; margin:0 20px 20px 0; overflow:visible; border-right:1px solid #e6e6e6; text-align:center; position:relative; min-height:800px; }
.news_middle .left .list{text-align:left;  }
.news_middle .redtitle{font-size:24px; color:#278ddc; line-height:24px; height:24px; width:100%; border-left:5px solid #278ddc; text-indent:10px; text-align:left;}
.news_middle .border_B{ border-bottom:1px solid #e6e6e6;}
.news_middle .border_T{ border-top:1px solid #e6e6e6;}
.news_middle .right .college {
    padding-top: 20px;
}

.news_middle  .redtitle{ margin-bottom:20px;}
.news_middle  .left .article{width:800px;  overflow:hidden; padding:12px 0;  }
.news_middle  .left .article .imgbox{width:120px;height: 130px; overflow: hidden;background-color: #999999; float: left;text-align: center; margin:0 20px 0 2px;}
.news_middle .left .article .imgbox img{height:auto; width:100%;}
.news_middle .article .p1, .news_middle .article  li  a{float: left; width: 632px;height: 130px;  line-height:26px; font-size: 16px;  overflow: hidden; position: relative; text-overflow:ellipsis; text-align:left; text-indent:2em; }
 
.news_middle .left .article  li{width:100%; overflow:hidden;}
.news_middle .left .article  li  a{height:48px; line-height:48px;}
.news_middle .left .article  li time{height:48px; line-height:48px;}
.news_middle .left .article  a {color: #424242;}
.news_middle .left .article  .p1 a {height:24px; line-height:24px;}
.news_middle .left .article  time{float:right; margin-right:12px; line-height:24px; height:24px;font-size: 14px;  color: #424242; text-align:right;}
.news_middle .left .article  .p1height{height:130px; margin-bottom:8px;  }
.news_middle .left .borderline{margin-bottom:20px; padding-bottom:40px;}
/*分页  */
.news_middle  .pager, .pagecss{  margin: 25px auto; overflow: hidden; display: inline-block; line-height:42px; font-size:14px;}
	.news_middle  .pager .clickable, .pagecss  a, .pagecss  span{height:40px; padding:0 17px; font-size:14px; line-height:40px; border:1px solid #d8d8d8; float:left;  margin:0 2px; cursor:pointer; border-radius:3px;}
	.news_middle   .content .pager .pageon, .pagecss  span{border-color:#4faaf0; color:#fff;} 
/*.news_middle  .pager{margin: 10px auto; overflow: hidden; display: inline-block; position:fixed; bottom:0;}
.news_middle  .pager{  margin: 10px auto; overflow: hidden; display: inline-block;}
	.news_middle  .pager .clickable{height:40px; padding:0 17px; font-size:14px; line-height:40px; border:1px solid #d8d8d8; float:left;  margin:0 2px; cursor:pointer; border-radius:3px;}
	.news_middle   .pager .pageon{background-color:#de5858; color:#fff;} */

.news_middle .right{ width:364px; overflow:hidden;}
.news_middle .right .redtitle{ margin-bottom:0px;}
.news_middle .right  .hottopic, .news_middle .right  .comment, .news_middle  .important_question, .news_middle  .academic_result{ overflow:hidden;}
.news_middle .right  .hottopic ul, .news_middle .right  .comment ul, .news_middle  .important_question ul, .news_middle .academic_view   .section  ul, .news_middle  .academic_result ul, .news_middle .interaction ul{list-style-type:square; width:100%; float:left; margin-bottom:10px; color:#b4b4b4;}
.news_middle .right  .hottopic ul{margin-bottom:30px;}
.news_middle .right  .hottopic, .news_middle .right  .college{padding-left:0px;  overflow:hidden;}
.news_middle .right  .hottopic ul, .news_middle .right  .college ul {list-style-type:square; width:100%; float:left; margin-bottom:20px; color:#b4b4b4;}
.news_middle .right  .hottopic img{float:left;width:100px; height:60px; margin:20px 10px 20px 2px; }
.news_middle .right  .hottopic  h4{float:left; font-size:18px; line-height:30px; height:60px; overflow:hidden; width:220px; margin:20px 8px 20px 0;}
.news_middle .right  li { font-size:14px; line-height:28px; text-indent:5px;  margin-left:16px; width:346px; text-overflow:ellipsis;}

.news_middle .right .article .imgbox{width:100px; height:85px; margin:0 20px 0 2px; overflow:hidden; text-align:center; float:left;}
.news_middle .right .article .imgbox img{width:auto; height:100%; }
.news_middle .right .article .imgbox a{display:block;}
.news_middle .right .article  h4, .news_middle .right .article  .p1{width:230px; float:left;   overflow:hidden;}
.news_middle .right .article  h4{color:#424242; font-size:14px;line-height:20px; height:20px; font-weight:bold;}
.news_middle .right .article  .p1 a{font-size:12px; color:#8d8d8d; line-height:20px;}
.news_middle .right  li , .news_middle  .important_question  li, .news_middle .academic_view .section  li { font-size:12px; line-height:28px; text-indent:5px; margin-left:24px; width:346px; text-overflow:ellipsis;} 
.news_middle .right  li a, .news_middle  .important_question  li a, .news_middle .academic_view .section  li a{font-size:14px;}
 
.news_middle .right  .learn img{margin:20px 0; width:365px; height:180px;}
.news_middle .interaction{margin:15px 0;}
 .news_middle .interaction ul{padding:15px 0;}

.news_middle .article2{width:345px; overflow:hidden; padding-bottom:15px; margin-top:15px; }
.news_middle .article2 .imgbox{width:88px; height: 88px; overflow: hidden; border:1px solid #e6e6e6; float: left; text-align: center; margin:6px 0 0 5px; }
.news_middle .article2 .imgbox  img{height:100%; width:auto;}
.news_middle .article2 h6{float: left; width:220px; font-weight:bold; margin:0 0 10px 20px; text-indent: 5px; line-height: 30px; font-size: 18px; position: relative; overflow:hidden;}
.news_middle .article2 .p1{float: left; width: 220px; height:60px; margin:5px 0 10px 20px; line-height: 20px; font-size: 12px; color: #8d8d8d; overflow: hidden; position: relative;  text-overflow:ellipsis;}
.news_middle .article2 .p1 a{color:#3573b2;}
.news_middle .article2 .comment, .news_middle .article2 .viewtimes{ float:right; margin:10px 10px 0 20px; line-height: 25px;height: 25px;font-size: 14px; color: #535352}
.news_middle .article2 .comment a, .news_middle .article2 .viewtimes a{color: #535353;}
.news_middle .right  .college ul{padding:15px 5px; color:#b4b4b4;}